@charset "UTF-8";
/* CSS Document */

body
{
background: #666666;
margin: 0px;
padding: 0px;
text-align:center;
}
a:link {color:#666666;}
a:visited {color: #333333;}
img
{
border: 0px none;
}
.content
{
margin-left:auto;
margin-right:auto;
width:980px;
background:#FFFFFF;
text-align:left;
}
.menu
{
width: 980px;
}
.splash
{
width:980px;
height: 420px;
padding-left:1px;
margin-top:0px;
}
.container_testimonials
{
width:980px;
height: 2500px;
}
.container_services
{
width:980px;
height: 450px;
}
.container_contact
{
width:980px;
height: 600px;
}
.container_about
{
width:980px;
height: 810px;
}
.static
{
width:980px;
height:230px;
background: #FFFFFF;
}
.hot_property
{
width: 300px;
height: 230px;
margin-left: 20px;
background-image:url(../img/hot_property.gif);
background-repeat:no-repeat;
text-align:center;
display: inline;
float: left;
}
.hot_property_text
{
	margin-left: 25px;
	margin-top: 80px;
	margin-right: 25px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	text-align:justify;
	font-size:14px;
	color:#666666;
}
.newsletter_line
{
width: 20px;
height: 180px;
margin-top: 25px;
background-image:url(../img/line.gif);
background-repeat:repeat-y;
float: left;
}
.wanttosell
{
width: 300px;
height: 230px;
background-image:url(../img/wantsell.gif);
background-repeat:no-repeat;
text-align:center;
float: left;
}
.testimonials
{
width: 300px;
height: 230px;
background-image:url(../img/testimonials.gif);
background-repeat:no-repeat;
text-align:center;
float: left;
}
.footer
{
width:980px;
height: 60px;
}
.footer_text
{
padding-left: 20px;
padding-top: 20px;
font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
font-size:12px;
color:#333333;
float:left;
}
.footer_logos
{
float:right;
margin-right: 20px;
margin-top: 5px;
}
.hr
{
padding-left: 20px;
padding-right: 20px;
color:#666666;
}
.about
{
 width: 640px;
 float: left;
}
.about_photo
{
width: 340px;
text-align:center;
margin-top: 20px;
display: inline;
float: left;
}
.about_text
{
	margin-left: 25px;
	margin-right: 25px;
	margin-bottom: 25px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:justify;
	font-size:14px;
	color:#666666;
}
.heading
{
	margin-left:365px;
	margin-top:30px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:36px;
	font-weight:bold;
	color:#666666;
}